-- 基础信息
base_info = {
	group_id = 155007127
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 127001, gadget_id = 70950047, pos = { x = -89.444, y = 270.675, z = 1433.152 }, rot = { x = 0.000, y = 44.166, z = 270.000 }, level = 36, area_id = 200 },
		{ config_id = 127002, gadget_id = 70950047, pos = { x = -93.689, y = 269.828, z = 1428.781 }, rot = { x = 0.000, y = 44.166, z = 270.000 }, level = 36, area_id = 200 },
		{ config_id = 127003, gadget_id = 70950047, pos = { x = -91.435, y = 269.828, z = 1431.102 }, rot = { x = 0.000, y = 44.166, z = 270.000 }, level = 36, area_id = 200 },
		{ config_id = 127004, gadget_id = 70950047, pos = { x = -87.373, y = 270.675, z = 1435.284 }, rot = { x = 0.000, y = 44.166, z = 270.000 }, level = 36, area_id = 200 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
